EDIT - feature request #6796

feature request # 6169 (Closed): Algae Registry web-application

PersonField: add Ul Element to choose from existing Persons
07/11/2017 09:40 AM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 4.13

Severity: normal

Description

The PersonField so far only allows to add new Persons. A integrated Ul element to choose from the existing persons is needed.

Related issues:
Copied from EDIT - feature request #6724: Popup Editor for SpecimenTypeDesign... Closed

History

#1 - 07/11/2017 09:40 AM - Andreas Kohlbecker
- Copied from feature request #6724: Popup Editor for SpecimenTypeDesignation Workingsets added

#2 - 07/21/2017 10:26 AM - Andreas Miiller

- Target version changed from Release 4.9 to Release 4.10

#3 - 09/24/2017 01:18 AM - Andreas Miiller

- Target version changed from Release 4.10 to Release 4.11

#4 - 11/08/2017 11:14 AM - Andreas Miiller

- Target version changed from Release 4.11 to Release 4.12

#5 - 12/05/2017 02:15 PM - Andreas Miuller

- Target version changed from Release 4.12 to Release 4.13

#6 - 12/21/2017 03:02 PM - Andreas Kohlbecker

- Status changed from New to Closed
